@charset "utf-8";
/* CSS Document */


body {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size:16px;
	padding : 0px 0px 0px 0px;
	margin : 0px 0px 0px 0px;
	color:#141414;
	font-weight: normal;
	font-style: normal;
	overflow-x: hidden;
	
}
div, h1, h2, h3, h4, h5, h6, p, img, ul, ol, li, form, input, textarea, dl, dt, dd {
	padding : 0px 0px 0px 0px;
	margin : 0;
	font-weight:normal;
	vertical-align:baseline;
}
header, footer, section, nav, article, aside {
	display: block;
	padding : 0px 0px 0px 0px;
	margin : 0px;
	font-weight:normal;
	vertical-align:baseline;
}


.heder_1{
	background:#05092d;
}


ul {
	list-style : none;
}
li {
	list-style : none;
}
img {
	outline : none;
	border : none;
	vertical-align:middle;
	padding:0px;
	margin:0px;
}
a {
	outline : none;
	text-decoration : none;
}
a:hover {
	text-decoration:none;
}
.clr {
	clear:both;
	height:0px;
	margin:0px;
	padding:0px;
}
a:focus {
	outline: none;
	text-decoration: none;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline:none;
	outline:none;
	outline-offset:-2px
}
/* --------------------- main css ---------------------*/
.header-top-area{ padding:12px 0px}
ul.phone-email li {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    display: block;
    float: left;
    padding: 0 15px;

}
.header-top-area ul li a, .email-top a {
    /*color: #292929;*/
	color:#fff;
    text-decoration: none;
}
ul.phone-email {
    float: right;
    padding-top: 20px;
}
ul.phone-email li a i {
    font-size: 18px;
    margin-right: 8px;
    color: #f76300;
}
.navbar-fixed {
  top: 0;
  z-index: 100;
  position: fixed;
  width: 100%;
}
.navigation .navigationnew {
    background-color: #0b135d;
    padding: 0px 0px;
}
.navigation .navbar-nav .nav-link {
    color: #fff;
    font-size: 14px;
    /* padding-left: 0px; */
    /* padding-right: 0px; */
    font-weight: 400;
    text-transform: uppercase;
    padding: 9px 0em;
    position: relative;
}

.book_now h3 a {
    /* float: right; */
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: right;
    color: #fff;
	padding:0;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color:#fff !important;
}
.book_now {
    background-color: #f76300;
    padding: 13px 30px;
	position:relative;
}
.book_now2 {
    background-color: #f76300;
    padding: 17px 30px !important;
    position: relative;
}
.book_now:before {
    content: "";
    left: 0;
    right: 0;
    bottom: -17px;
    position: absolute;
    width: 0;
    z-index: 999;
    height: 0;
    border-style: solid;
    border-width: 17px 76px 0;
    border-color: #f76300 transparent transparent transparent;
}
.navigation{ position:relative; margin-top: -16px; z-index:1}
.header-top-overlay {
    background: #05092d none repeat scroll 0 0;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0px;
    width: 53%;
}
.goToTop {
  position: fixed;
  top: 0;
  z-index: 1;
  width:100%;
}
.book_now h3 {
    line-height: 14px;
}
.navigation .navbar-nav li:hover a::before {
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 5px solid #f76300;
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.navigation .navbar-nav .active a::before {
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 5px solid #f76300;
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.navigation .navbar-nav .active a {
    /* background: rgba(219,219,219,0.50); */
    background-color: transparent;
    border-bottom: 3px solid #f76300;
    color: #fff !important;
    position: relative;
}
.navigation .navbar-nav li:hover a {
    /* background: rgba(219,219,219,0.50); */
    background-color: transparent;
    border-bottom: 3px solid #f76300;
    color: #fff !important;
    position: relative;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{ color:#fff;}
li.nav-item {
    /* margin: 0px 10px; */
    padding: 0px 18px;
}

.banner_sec .carousel-caption{ z-index:0}
.banner_abs_part {
    width: 100%;
    max-width: 582px;
    margin: auto;
    left: -62px;
    right: 47%;
    position: absolute;
    bottom: 94px;
    z-index:0 !important;
}
.banner_abs_part h3 {
    font-size: 45px;
    position: relative;
	font-family: 'Playfair Display', serif;
	font-weight:900;
	text-align:left;
	padding-bottom: 10px;
}
.banner_abs_part h3:before{ width:200px; position:absolute; bottom:0; height:1px; background-color:#f76300; content:'';}
.banner_abs_part p {
    font-size: 14px;
    padding-top: 20px;
    text-align: left;
    font-style: italic;
	padding-bottom: 39px;
}
.banner_abs_part p span{ color:#f76300; text-transform:uppercase; font-weight:600}

a.view-btn {
    background-color: transparent;
    border-color: #f76300;
    border-radius: 30px;
    color: #445b78;
    display: inline-block;
    float: left;
    padding: 5px 3px 5px 21px;
    border: 1px solid #f76300;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    line-height: 35px;
}
a.view-btn span {
    display: block;
    float: right;
    background: #f76300;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 35px;
    margin-left: 25px;
}
section.banner_sec {
    position: relative;
    top: -24px;
    /* z-index: -1; */
}

.banner_sec .carousel-indicators {
    position: absolute;
    left: inherit;
    bottom: 102px;
    right: 119px;
    z-index: 1;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
    list-style: none;
    display: block;
    background-color: rgb(240, 240, 240, 0.30);
    padding: 10px 3px;
    border-radius: 30px;
}
.banner_sec .carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    border-radius: 100%;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border-top: 0;
    border-bottom: 0;
    /* opacity: .5; */
    transition: opacity .6s ease;
    margin-bottom: 6px;
    border: 1px solid #f76300;
}


.banner_sec .carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    border-radius: 100%;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border-top: 0;
    border-bottom: 0;
    /* opacity: .5; */
    transition: opacity .6s ease;
    margin-bottom: 6px;
	opacity: 1;
    
}
.carousel-indicators .active {
    opacity: 1;
	background-color: #000 !important;
	border: 1px solid #f76300;
}
.section_heading h2{ font-size:40px; color:#111010; font-weight:700; font-family: 'Playfair Display', serif;}
section.why_sec {
    padding: 70px 0px;
	    overflow: hidden;
}
.section_heading {
    width: 522px;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 80px;
}
.who-img {
    overflow: visible;
    padding-right: 65px;
}
.img-full {
    max-width: none;
    width: auto !important;
}
.why_sec1{ background-color:#fff; min-height:531px;}
.wrap {
    display: flex;
    background: white;
    padding: 1rem 1rem 1rem 1rem;
    border-radius:0;
    margin-bottom: 13px;
	border:1px solid #c4c4c4;
	position:relative;
}

.wrap:hover {
    color: white;
	background-color:#05092d
}
.wrap:hover h2 p{ color:#fff;}

.ico-wrap {
    margin: auto;
  
}

.vcenter {
    margin: auto;
}

.mbr-section-title3 {
    text-align: left;
    font-size: 16px;
    color: #111010;
    font-weight: 600;
    padding-bottom: 13px;
}
p.mbr-fonts-style.text1.mbr-text.display-6 {
    font-size: 13px;
    color: #7f7b7b;
}
.wrap:hover p.mbr-fonts-style.text1.mbr-text.display-6{ color:#fff;}
.wrap:hover .mbr-section-title3{ color:#fff;}
.ico-wrap span img {
    margin-right: 21px;
}
.arow_hover {
    position: absolute;
    left: -13px;
    top: 50px;
    opacity: 0;
}
.wrap:hover .arow_hover{ opacity:1;}
.text_info {
    font-size: 20px;
    font-weight: 700;
    font-style: italic;
    color: #fff;
    padding-top: 87%;
    position: relative;
	 font-family: 'Playfair Display', serif;
}
.text_info:before {
    position: absolute;
    width: 100px;
    height: 1px;
    content: '';
    background-color: #fff;
    bottom: 12px;
    left: 170px;
}
.about_sec{ background-image:url(../image/about_back.jpg); background-repeat:no-repeat; background-size:cover; padding:70px 0px; margin-top:153px;}
.about_content h3 {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 6px;
    position: relative;
	padding-bottom:10px;
}
.about_content h3:before{ position:absolute; width:94px; height:1px; background-color:#f76300; bottom:0px; content:'';}
.about_content h1 {
    font-size: 40px;
    color: #fff;
	font-family: 'Playfair Display', serif;
	font-weight:700;
	padding-top: 6px;
}
.about_content p {
    color: #fff;
    font-size: 14px;
    padding-top: 26px;
    padding-bottom: 20px;
    font-weight: 400;
}
.about_content {
    padding-right: 72px;
}
.testimonils_sec {
    background-image: url(../image/testimonials.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px 0px;
    margin-top: 122px;
    display: inline-block;
    width: 100%;
}
.vedio_sec {
    /* padding-top: 50px; */
    position: relative;
    top: 95px;
    box-shadow: 0 30px 70px rgba(0,0,0,.5);
}
.test_content h2 {
    color: #fff;
    font-size: 38px;
	font-family: 'Playfair Display', serif;
	font-weight:400;
}
.test_content p {
    font-size: 16px;
    color: #fff;
    padding-top: 15px;
}
.test_content {
    padding-top: 80px;
}
.testi_slider .owl-theme .owl-controls{
    position: absolute;
    top:39%;
    width: 100%;
}
.testi_slider .owl-theme .owl-controls .owl-buttons div{
    background: transparent;
    opacity: 1;
    border:2px solid #2a2c5a;
}
.testi_slider .owl-prev,
.testi_slider .owl-prev, .testi_slider .owl-next {
    width: 65px;
    height: 37px;
    line-height: 30px;
}
.testi_slider .owl-prev:before,
.testi_slider .owl-next:before{
    content: "\f053";
    font-family: "Font Awesome 5 Free"; font-weight: 900;
}
.testi_slider .owl-next:before{
    content: "\f054"
}
.testi_slider .owl-theme .owl-controls .owl-prev{
    position: absolute;
	left: -74px;

}
.testi_slider .owl-theme .owl-controls .owl-next{
    position: absolute;
    right: -74px;
}
.testi_slider  .owl-theme .owl-controls .owl-buttons div {
    color: #2a2c5a;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 19px;


    border-radius: 0px;
 
}
.testi_slider .card-header {
    background-color: #f76300;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    border-radius: 0px;
    text-align: center;
    padding: 30px 0px;
}
.testi_slider .card {
    border: none;
	    min-height: 429px;

}
.image_sec {
    margin-top: -62px;
}
.name h2 {
    font-size: 24px;
    color: #1c1a1a;
    text-transform: uppercase;
    font-weight: 700;
}
.name p {
    color: #848484;
    font-size: 16px;
    font-weight: 400;
}
.name {
    padding-top: 24px;
    padding-bottom: 30px;
}
.details span {
    font-size: 16px;
    color: #f76300;
    font-weight: 600;
	padding-bottom:14px;
}
.details p {
    font-size: 14px;
    color: #8c8c8c;
    font-style: italic;
}
.details {
    text-align: left;
}
.frontside {
    margin: 10px;
}
.map_sec{position:relative}
.form_sec {
    background-color: #f76300;
    padding-top: 40px;
    padding-bottom: 14px;
    position: relative;
    padding-right: 60px;
    z-index: 0;
    display: inline-block;
    width: 36%;
    position: absolute;
    top: 11%;
    left: 0;
    /* z-index: 1; */
    /* PADDING: 50PX 30PX; */
    padding-left: 9%;
}
/*.form_sec:before {
    position: absolute;
    top: 0;
    height: 100%;
    background-color: #f76300;
    width: 714px;
    content: '';
    left: -710px;
	z-index: -1;
}*/
.form_heading {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    padding-bottom: 23px;
	position:relative;
}
.form_sec .form-control {
    display: block;
    width: 100%;
    height: 39px;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid #f89e61;
    border-radius: 30px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-control_new{ height:70px !important; resize: none;}
.view-btn2{ background-color:#fff !important; color:#2a292d !important}
.cllnow_sec{ background-color:#fff; padding:32px 0px; position:relative}
.call_text h2 {
    font-size: 24px;
    color: #0d0c0c;
    font-weight: 900;
	font-family: 'Playfair Display', serif;
}
.phonenumber h2 {
    font-size: 30px;
    font-weight: 900;
    color: #fff;
	font-family: 'Playfair Display', serif;
}
.phonenumber h2 span{ font-family: 'Open Sans', sans-serif;}
.header-top-overlay1 {
    background: #f76300 none repeat scroll 0 0;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0px;
    width: 39%;
}
.header-top-overlay1::before {
    border-color: #f76300 transparent;
    border-style: solid;
    border-width: 0 49px 101px;
    content: "";
    left: -49px;
    position: absolute;
}
footer.footer {
    background-color: #0c0c0d;
    padding: 50px 0px;
}
.footer_heading h2 {
    font-size: 24px;
    color: #fff;
	font-family: 'Playfair Display', serif;
	font-weight:700;
}
.footer_heading {
    padding-bottom: 36px;
}
.addres_sec ul li {
    font-size: 12px;
    color: #a7a7a7;
	margin-bottom:16px;
}
.addres_sec ul li .image_i {
    float: left;
    width: 23px;
	height:23px;
}

.addres_sec a{
	color:inherit !important;
}

.highlight{ font-size:14px; color:#f76300;}
.footer_link ul li a {
    color: #7a7a7a;
    font-size: 14px;
    /* padding: 14px 0px; */
}
.footer_link ul li {
    /* margin-bottom: 13px; */
    border-bottom: 1px solid #232326;
    padding: 7px 0px;
}
.footer_link.footer_link2 {
    float: left;
    width: 42%;
    margin-right: 22px;
}
.footer_link ul li:last-child{ border-bottom:none;}
p.copyright {
    font-size: 14px;
    color: #fff;
}
p.copyright span{ color:#f76300}
.powered_by  span{ color:#f76300}
.powered_by {
    font-size: 14px;
    color: #fff;
	text-align:right;
}
.row.sub_footer {
    padding-top: 23px;
    border-top: 1px solid #371906;
    margin-top: 49px;
}
.image_span span {
    margin-right: 12px;
    margin-bottom: 11px;
    display: inline-block;
    float: right;
}
.navbar-light .navbar-toggler-icon {
    background-image: url(../image/menu.png);
}

.room_sec .owl-theme .owl-controls .owl-buttons div {
    border: 1px solid #fff;
    border-radius: 0;
    background: #d7d5d6;
    transition: all 0.5s ease 0s;
    padding: 4px 22px;
    opacity: 1;
    color: #000 !important;
}
.room_sec .owl-theme .owl-controls .owl-buttons div:hover{
    background: #f76300;
    border:1px solid #f76300;
}
.room_sec .owl-prev:before,
.room_sec .owl-next:before{
    content: "\f053";
    font-family: "Font Awesome 5 Free"; font-weight: 900;
    color: #000;
}
.room_sec .owl-theme .owl-controls {
    margin-top: 10px;
    text-align: right;
}
.room_sec .owl-next:before{
    content: "\f054";
}
.room_sec .box{
    border-radius: 5px;
/*    overflow: hidden;*/
    position: relative;
	margin:4px;
}
.room_sec .box:before,
.room_sec .box:after{
    content: "";
    width: 100%;
    height: 50%;
    background: linear-gradient(to right top,rgba(0,0,0,0.7) 49%,rgba(0,0,0,0.8) 50%);
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: all 0.3s ease-out 0s;
}
.room_sec .box:after{
    background: linear-gradient(to right top,rgba(0,0,0,0.7) 49%,rgba(0,0,0,0.8) 50%);
    top: 50%;
}
.room_sec .box:hover:before,
/*.room_sec .box:hover:after{ opacity: 1; }*/
.room_sec .box img{
    width: 100%;
    height: auto;
    transition: all 0.3s ease 0s;
}
.room_sec .box:hover img{ transform: translateY(-10%); }
.room_sec .box .box-content {
    width: 101%;
    background: #f2f2f2;
    padding: 7px 10px;
    position: absolute;
    bottom: 0;
    left: 50%;
    z-index: 2;
    transform: translateX(-50%) translateY(0%);
    transition: all 0.3s ease 0s;
    opacity: 0;
}
.review i {
    color: #f76300;
}
.room_sec .box:hover .box-content {
    transform: translateX(-50%) translateY(30%);
    opacity: 1;
}
.room_sec .box .title {
    font-size: 15px;
    font-weight: 700;
    color: #171616;
    letter-spacing: 1px;
    margin: 0;
	font-family: 'Playfair Display', serif;
	padding-bottom:10px;
	
}
.room_sec .box .post{
    display: inline-block;
    font-size: 16px;
    font-style: italic;
    color: #fff;
    border-radius: 0 10px 0 10px;
}
.review {
    padding-bottom: 10px;
}
.room_sec .box .icon{
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translateX(-50%) translateY(-50%);
    transition: all 0.3s ease 0s;
}
.smaill_font{ font-size:12px; color:#a3a3a3; font-style:italic;}
.room_sec .box .icon li{
    display: inline-block;
    margin: 0 5px;
    opacity: 0;
    transition: all 0.3s ease 0s;
}
.room_sec .box .icon li:first-child{ transform: translateX(-150px); }
.room_sec .box .icon li:last-child{ transform: translateX(150px); }
.room_sec .box:hover .icon li{ opacity: 1; }
.box:hover .icon li:first-child{ transform: translateX(0); }
.room_sec .box:hover .icon li:last-child{ transform: translateX(0); }
.room_sec .box .icon li a{
    display: block;
    width: 40px;
    height: 40px;
    line-height: 36px;
    border-radius: 50%;
    background: #fff;
    border: 3px dotted transparent;
    font-size: 23px;
    color: #ff0022;
    box-shadow: 0 0 5px #ff0022;
    margin-bottom: 10px;
    position: relative;
    transition: all 0.3s ease 0s;
}
.room_sec .box .icon li a:hover{
    text-decoration: none;
    border-radius: 10px;
    background: #ff0022;
    color: #fff;
    box-shadow: none;
}
@media only screen and (max-width:990px){
   .room_sec  .box{ margin-bottom: 30px; }
}
.slider_image {
    position: absolute;
    top: 94px;
    right: -100px;
    overflow: hidden;
    width: 952px;
}
span.carousel-control-prev-icon.arow_pre2{ background-image:url(../image/aa.png);}
span.carousel-control-prev-icon.arow_pre2{
    display: inline-block;
    width: 12px;
    height: 14px;

}
span.carousel-control-next-icon.arow_next1{ background-image:url(../image/aaa.png);}
span.carousel-control-next-icon.arow_next1{
    display: inline-block;
    width: 12px;
    height: 14px;

}
.arow_sec {
    text-align: right;
    width: 724px;
}
.slider_image .carousel-control-next, .slider_image .carousel-control-prev {
    position: inherit;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: inline-block;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    /* justify-content: center; */
    width: 7%;
    padding: 7px 0px;
    color: #fff;
    background-color: #d7d5d6;
    text-align: center;
    opacity: 1;
    transition: opacity .15s ease;
}
.arow_sec {
    text-align: right;
}
section.room_sec {
    padding-top: 125px;
	position:relative;
}
.room_content h2 {
    color: #0b0b0b;
    font-size: 40px;
    font-weight: 700;
	font-family: 'Playfair Display', serif;
}
.room_content p {
    font-size: 14px;
    color: #737373;
    padding: 19px 0px;
    line-height: 24px;
}
a.view-btn3 {
    background-color: transparent;
    border-color: #f76300;
    border-radius: 30px;
    color: #445b78;
    display: inline-block;
    float: left;
    padding: 0px 3px 0px 21px;
    border: 1px solid #d4d4d4;
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    line-height: 35px;
}
.more_room{ color:#f76300 !important; box-shadow:0 30px 70px rgba(0,0,0,.5); border:none !important}
a.view-btn3 span {
    display: block;
    float: right;
    background: #f76300;
    width: 29px;
    height: 29px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 31px;
    margin-left: 25px;
	    margin-top: 3px;
}
a.view-btn3 span img {
    width: 15px !important;
}
.room_sec .box .titlenew {
    position: relative;
    top: 30%;
    color: #fff;
    font-weight: bold;
    transform: translateX(0px);
    transition: transform 0.40s ease 0s;
}
.title_new {
    position: absolute;
    bottom: 42px;
    left: 24px;
}
h3.titlenew {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    position: relative;
	font-family: 'Playfair Display', serif;
	padding-bottom:10px;
	text-transform:uppercase;
}
h3.titlenew:before {
    position: absolute;
    background-color: #fff;
    width: 41px;
    height: 1px;
    content: '';
    bottom: 0;
}
 .carousel-inner_new{ overflow:visible;}
 .carousel_new{ overflow:hidden}
 
.header.header_2 .logo .img-fluid {
    max-width: 55%;
    height: auto;
    padding-left: 10px;
}
 
.abc{ display:none;} 

.heder_1 .logo2 img{ display:none;}
.responsive_h{ display:none}
#navbarResponsive{ background-color:#0b135d}

/*contact_us------------ */
.breadcrumb_background {
    background-image: url(../image/breadcum_banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    /* padding: 100px 0px; */
    position: relative;
    top: -25px;
    padding-top: 100px;
    padding-bottom: 150px;
}
section.breadcrumb_background h1 {
    font-size: 40px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
	font-family: 'Playfair Display', serif;
	font-weight:700;
	z-index:1
}
.breadcrumb_background:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	background-color:rgb(0, 0, 0,0.30)
}
.breadcrumb-row {
    background: rgba(0,0,0,.70) none repeat scroll 0 0;
    margin-top: -75px;
    padding: 12px 0;
    position: relative;
}
.breadcrumb-row ul {
    margin: 0;
    text-align: center;
}
.breadcrumb-row ul li {
    padding: 0;
    margin-right: 3px;
    color: #fff;
    display: inline-block;
    font-style: italic;
    font-size: 17px;
    font-weight: 700;
}
.breadcrumb-row ul li a {
    color: #f76300;
    font-style: italic;
    font-size: 17px;
    font-weight: 700;
}
.breadcrumb-row ul li:after {
    content: "/";
    margin-left: 7px;
}
.breadcrumb-row ul li:last-child:after{ display:none;}
section.getintuch_sec {
    padding: 50px 0px;
}
.heasings {
    text-align: center;
    margin-bottom: 60px;
}
.heasings h2 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
	font-family: 'Playfair Display', serif;
	color:#05092d;
}

.icon_box {
    text-align: center;
}
.icon_box p {
    color: #05092d;
    font-size: 17px;
    font-style: italic;
    font-weight: 700;
}

.sep_line {
    width: 60%;
    height: 1px;
    display: block;
    border-top: 1px dashed #EBEBEB;
    border-top-width: 3px;
    border-color: #2A2A2A;
    position: relative;
    top: 1px;
    margin: 0 auto;
}
section.contact_us_sec {
    background-color: #f5f6fa;
    padding: 50px 0px;
	    margin-top: 50px;
}
.form_sec_con {
    background-color: #f76300;
    padding: 30px;
    display: inline-block;
    width: 100%;
    border-radius: 3px;
}
.form_sec_con .form-control {
   display: block;
    width: 100%;
    height: 39px;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid #f89e61;
    border-radius: 30px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.text_area{ height:100px !important; resize: none;}
.contact_us_btn{ color:#05092d !important;}
.form_heading_new h2 {
    font-size: 23px;
    color: #111010;
    text-transform: uppercase;
    margin-bottom: 42px;
	font-family: 'Playfair Display', serif;
	font-weight:700;
}
a.contact_us_btn{
    background-color: #fff;
    border-color: #f76300;
    border-radius: 30px;
    color: #445b78;
    display: inline-block;
    float: left;
    padding: 5px 3px 5px 21px;
    border: 1px solid #fff;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    line-height: 35px;
}
.map_con {
    padding-top: 68px;
}
.dlab-media, .dlab-post-media {
    background-color: #fff;
    position: relative;
}
.form-control:focus {
    outline: 0;
    box-shadow: none;
}

.dlab-img-effect {
    position: relative;
    overflow: hidden;
    display: block;
}
.dlab-media img, .dlab-post-media img {
    width: 100%;
    height: auto;
}

.dlab-img-effect img {
    display: block;
    margin: 0;
    width: 100%;
    height: auto;
    box-shadow: 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    -moz-box-shadow: 0 0 0 transparent;
    transition: all .25s;
    -moz-transition: all .25s;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
}
.dlab-img-effect.rotate:hover img {
    -moz-transform: scale(1.5) rotate(-20deg);
    -webkit-transform: scale(1.5) rotate(-20deg);
    -o-transform: scale(1.5) rotate(-20deg);
    -ms-transform: scale(1.5) rotate(-20deg);
    transform: scale(1.5) rotate(-20deg);
}
.dlab-post-title {
    margin-bottom: 10px;
}
.dlab-post-title .post-title {
    margin-top: 15px;
}
.dlab-post-meta {
    margin-bottom: 10px;
}
.dlab-post-meta ul li {
    padding: 0;
    display: inline-block;
}
.post-date, .date-style-4 .post-date {
    color: #fff;
    position: absolute;
    left: 20px;
    top: 0;
    width: 50px;
    text-align: center;
    text-transform: uppercase;
	background-color:#f76300;
}
.post-date strong {
    font-size: 10px;
    padding: 10px 5px 5px;
    position: relative;
}
.post-date>strong:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    height: 1px;
    background-color: #fff;
    margin: 0 -10px;
    width: 20px;
}
.post-date span {
    font-size: 16px;
    padding: 5px 5px 10px;
}
.post-date span{
    display: block;
}
 .post-date .fa{ display:none}
 .dlab-post-meta i {
    color: #7b7b7b;
    margin: 0 5px;
}
.dlab-post-meta li:after {
    content: "/";
    display: inline-block;
    font-weight: 400;
    margin-left: 5px;
    opacity: 1;
}
.dlab-post-meta li:last-child:after{ display:none;}
.dlab-post-title h3 a {
    font-size: 24px;
	color:#05092d;
}
li.post-author {
    font-size: 13px;
}
li.post-comment{
    font-size: 13px;
}
li.post-comment a {
	color:#f76300
}
li.post-author a {
	color:#f76300
}
.dlab-post-text {
    margin-bottom: 20px;
}
.dlab-post-text p {
    font-size: 14px;
    text-align: justify;
}
.dlab-post-tags {
    border-top: 1px solid #e9e9e9;
    padding-top: 10px;
    margin-top: 10px;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 14px;
}
 .post-tags a {
    border: 1px solid #ddd;
    padding: 2px 8px;
    color: #f76300;
    margin: 0 3px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 600;
}
a.view-btn30 {
    background-color: transparent;
    border-color: #f76300;
    border-radius: 30px;
    color: #445b78;
    display: inline-block;
    float: left;
    padding: 0px 3px 0px 21px;
    border: 1px solid #f76300;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    line-height: 35px;
}
a.view-btn30 span {
    display: block;
    float: right;
    background: #f76300;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 30px;
    margin-left: 25px;
    margin-top: 3px;
}
li.post-date:after{ display:none}
section.news_sec {
    /* padding: 50px 0px; */
    padding-top: 92px;
    padding-bottom: 50px;
	background-color:#f5f6fa;
}
.blog-post.blog-grid.date-style-2 {
    margin-bottom: 40px;
}
.blog-post.date-style-1.blog-detail.text-black {
    position: relative;
}
.wt-post-meta {
    margin-bottom: 20px;
}
.wt-post-meta li {
    padding: 0;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    color: #05092d;
}
.wt-post-meta i {
    margin: 0 5px;
	color:#000;
}
.wt-post-title .post-title {
    margin: 0;
    text-transform: uppercase;
	font-size:25px;
}
.wt-post-title {
    margin-bottom: 20px;
}
.wt-post-text {
    margin-bottom: 25px;
    text-align: justify;
}
.wt-post-text p{ font-size:14px;}
blockquote {
    padding: 30px;
    color: #000;
    margin: 40px auto;
    position: relative;
    clear: both;
    border: none;
    max-width: 800px;
    text-align: center;
}
blockquote::before {
    content: '';
    color: #555555;
    position: absolute;
    left: 0px;
    top: 0px;
    font-style: normal;
    width: 100%;
    height: 1px;
    background-color: #000;
}
blockquote p {
    font-size: 24px;
    line-height: 32px;
	font-family: 'Playfair Display', serif;
	font-weight:700;
}
blockquote strong {
    font-size: 18px;
    display: block;
}
blockquote span {
    font-size: 12px;
    color: #f76300;
    line-height: 30px;
    margin-bottom: 0px;
    font-style: normal;
    text-transform: uppercase;
}
.section-head {
    margin-bottom: 30px;
}
.blog-post {
    position: relative;
    margin-bottom: 40px;
}
.wt-img-effect {
    position: relative;
    overflow: hidden;
    display: block;
}
.wt-img-effect img {
    display: block;
    margin: 0;
    width: 100%;
    height: auto;
    box-shadow: 0 0 0 rgba(0,0,0,0);
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
    -moz-box-shadow: 0 0 0 rgba(0,0,0,0);
    transition: all 0.25s;
    -moz-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
}
.latest-blog-1 .wt-post-info {
    position: relative;
    margin: 20px;
        margin-top: 20px;
    margin-top: 20px;
    margin-top: -50px;
    padding: 20px 25px;
    display: inline-block;
    width: 88%;

}
.bg-white {
    background-color: #FFF;
}
.wt-post-meta {
    margin-bottom: 10px;
	margin-top: 10px;
}
.post-title a {
    font-size: 17px;
	color:#05092d;
}
.section-head.text-left h2 {
    font-size: 26px;
	font-weight:700;
	font-family: 'Playfair Display', serif;

}
.comments-area .comments-title {
    text-transform: uppercase;
        font-size: 26px;
	font-weight:700;


}
.p-tb30 {
    padding-bottom: 30px;
    padding-top: 30px;
}
ol.comment-list {
    list-style: none;
}
ol.comment-list li.comment .comment-body, .wt-team-one:hover::after {
    border-color: #fd8a14;
}
ol.comment-list li.comment .comment-meta {
    margin-bottom: 5px;
    font-size: 12px;
}
ol.comment-list li.comment .comment-meta a {
    color: #000;
}
ol.comment-list li.comment .comment-author {
    display: block;
    margin-bottom: 10px;
}
ol.comment-list li.comment .comment-author .avatar {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 80px;
    height: 80px;
    background-color: #fff;
}
ol.comment-list li.comment p {
    margin: 0 0 5px;
    font-weight: 400;
    padding: 11px;
    background-color: #f6f6f6;
    font-size: 14px;

}
ol.comment-list li.comment .reply {
    text-align: right;
    padding-right: 40px;
}
ol.comment-list li.comment .comment-body {
    position: relative;
    padding: 20px 30px 20px 120px;
    color: #000;
    position: relative;
    margin-bottom: 30px;
    border: 1px solid #f76300;

}
ol.comment-list li.comment .reply a {
    font-size: 14px;
    color: #f76300;
    text-transform: inherit;
    position: relative;
}
ol.comment-list li.comment .reply a::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 2px;
    right: -40px;
    top: 10px;
    background-color: #f76300;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
ol.comment-list li .children {
    list-style: none;
    margin-left: 80px;
}
.comment-respond .comment-reply-title {
   text-transform: uppercase;
font-size: 26px;
font-weight: 700;
margin-bottom: 30px;
}
.comments-area .comment-form p {
    width: 33.333%;
    float: left;
    padding: 0 15px;
    margin-bottom: 30px;
    position: relative;
}
.comments-area .comment-form p input[type="text"], .comments-area .comment-form p textarea {
        display: block;
    width: 100%;
    height: 39px;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid #f89e61;
    border-radius: 30px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.comment-form {
    margin: 0 -15px;
}
.comments-area .comment-form p textarea {
    height: 120px;
    resize: none;
}
.comments-area .comment-form p.comment-form-comment {
    width: 100%;
    display: block;
    clear: both;
}
.section-full.small-device.p-tb80.square_shape1.square_shape3 {

    display: inline-block;
    width: 100%;

}
.gallery_sec  img.zoom {
    width: 100%;
    height: 200px;
    border-radius:5px;
    object-fit:cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
        
 
.gallery_sec .transition {
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
    .gallery_sec .modal-header {
   
     border-bottom: none;
}
    .gallery_sec .modal-title {
        color:#000;
    }
    .gallery_sec .modal-footer{
      display:none;  
    }
	.thumb {
    margin-bottom: 30px;
}
section.gallery_sec {
    padding-top: 80px;
    padding-bottom: 60px;
}
.banner_sec .carousel-inner img{ width:100%}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff !important;
}
.comments-area .comment-form p .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000 !important;
  opacity: 1; /* Firefox */
}
.room_slider .owl-theme .owl-controls{
    margin-top: 10px;
}
.rivew {
    width: 35%;
    margin-top: 20px;
    float: left;
}
.rivew span{ color:#f76300}
.grup_btns {
    display: inline-block;
    margin-top: 19px;
}
.grup_btns a {
    margin-right: 11px;
}
.room_slider .owl-theme .owl-controls .owl-page span{
    width: 30px;
    height: 3px;
    background: #585656;
    border-radius: 0;
    opacity: 1;
    transition: all 0.4s ease 0s;
}
.room_slider .owl-theme .owl-controls .owl-page.active span,
.room_slider .owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #f76300;
}
.accomation_sec{
    font-size: 21px;
    line-height: 36px;
    color: #333;
    font-weight: 400;
    margin-top: 21px;
    margin-bottom: 10px;
}
.accomation_sec p {
    font-size: 14px;
    line-height: 27px;
    color: #333;
    margin-bottom: 20px;
}
 .total-des {
    float: left;
    width: 100%;
    border-top: 1px solid #a9a59e;
    border-bottom: 1px solid #a9a59e;
    padding: 20px 0;
    margin-top: 20px;
}
 .total-des ul {
    display: block;
}
 .total-des ul li {
    display: block;
    float: left;
    font-size: 14px;
    line-height: 14px;
    color: #464646;
    padding: 0 39px 0 24px;
    position: relative;
}
.total-des ul li i {
    position: absolute;
    top: 0px;
    left: 0px;
    color: #f76300;
}
section.accomation_sec h2 {
    font-size: 27px;
    font-weight: 700;
    margin-bottom: 15px;
	color:#05092d;
	text-transform:uppercase;
	    margin-top: 0px;
}

.mar_top {
    margin-top: 30px;
}
section.accomation_sec {
    /* padding: 30px 0px; */
    padding-top: 50px;
}
a.view-btn span img {
    width: 15px !important;
}

.box50{
    text-align: center;
    overflow: hidden;
    position: relative;
	margin-bottom: 25px;
}
.box50 img{
    width: 100%;
    height: auto;
    transform: scale3d(1, 1, 1);
    transition: all 0.3s ease 0s;
}
section.gallery-page {
    /* padding: 50px 0px; */
    padding-top: 80px;
    padding-bottom: 50px;
}
.box50:hover img{ transform: scale3d(1.15, 1.15, 1); }
.box50 .box-content{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
    padding-top: 34%;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 2;
    transition: all 0.3s ease 0s;
}
.box50:hover .box-content{ opacity: 1; }
.box50 .box-content:before,
.box50 .box-content:after{
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    bottom: 15px;
    right: 15px;
    border: 1px solid rgba(255, 255, 255, 0.7);
    opacity: 0;
    z-index: -1;
    transform: scale(1.5);
    transition: all 0.6s ease 0.2s;
}
.box50 .box-content:before{
    border-top: none;
    border-bottom: none;
    left: 30px;
    right: 30px;
}
.box50 .box-content:after{
    border-left: none;
    border-right: none;
    top: 30px;
    bottom: 30px;
}
.box50:hover .box-content:before,
.box50:hover .box-content:after{
    opacity: 1;
    transform: scale(1);
}
.box50 .content-inner{
    opacity: 0;
    transform: scale(0);
    transition: all 0.3s ease 0s;
}
.box50:hover .content-inner{
    opacity: 1;
    transform: scale(1);
}
.box50 .title{
    font-size: 22px;
    font-weight: 700;
    color: #f76300;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.box50 .post{
    display: block;
    font-size: 15px;
    font-weight: 600;
    font-style: italic;
    margin-bottom: 15px;
}
.box50 .icon{
    padding: 0;
    margin: 0;
    list-style: none;
    z-index: 2;
}
.box50 .icon li{ display: inline-block; }
.box50 .icon li a{
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #f76300;
    font-size: 18px;
    color: #fff;
    margin-right: 5px;
    position: relative;
    transition: all 0.3s ease 0s;
}
.box50 .icon li a:hover{ color: #000; }
.box50 .icon li a:before{
    content: "";
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transform: scale(0);
    transition: all 0.3s ease 0s;
}
.box50 .icon li a:hover:before{ transform: scale(1); }
@media only screen and (max-width:990px){
    .box50{ margin-bottom: 30px; }
}
.mt50 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.main_title h2 {
    font-size: 30px;
    display: inline-block;
    position: relative;
    color: #f76300;
    font-weight: 700;
    line-height: 1.2;
	text-transform: uppercase;
}

.room_facilitys_list {
    margin-top: 35px;
    padding-bottom: 10px;
}
.all_facility_list {
    overflow: hidden;
    width: 100%;
    border-top: none;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
.all_facility_list ul li {
    color: #a9a9a9;
    margin-bottom: 15px;
	display:flex;
}
.all_facility_list ul li i {
    color: #f76300;
    margin-right: 8px;
	margin-top: 4px;
}
.features {

    padding-top: 80px;
    padding-bottom: 50px;
}
.content {
    font-size: 14px;
    text-align: justify;
}
.form_h {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    margin-bottom: 22px;
}

.caption_btns {
    text-align: center;
}

.wpcf7-form-control.wpcf7-submit.view-btn.contact_us_btn{
	background-color: #fff;
	border-radius: 30px;
	padding: 5px 21px 5px 21px;
	border: 1px solid #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	line-height: 35px;
	color: #05092d !important;
}
.wpcf7-form-control.wpcf7-submit.view-btn.contact_us_btn span{    display: block;
    float: right;
    background: #f76300;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 35px;
    margin-left: 25px;
}
.room_image img {
    width: 100%;
    height: 476px;
}
.form_sec_con p {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 12px;
    position: relative;
}
.form_sec_con p::before {
    position: absolute;
    top: 2px;
    content: "\f00c";
    color: #f76300;
    font: normal normal normal 14px/1 FontAwesome;
    left: -22px;
}
.form_sec_con.no_background {
    background-color: transparent;
    padding: 0px 65px 0px;
}
.goToTop.navigationnew .navbar-nav .nav-link {
    padding: 16px 0em;

}
.goToTop .book_now2 {
    background-color: #f76300;
    padding: 19px 30px !important;
    position: relative;
}


.login-container{
    margin-top: 5%;
    margin-bottom: 5%;
}
.use-form-1{
      padding: 19px 10px;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
	margin-left: -15px;
}

.use-form-2 {
    padding: 19px 10px;
    background: #0b135d;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
    margin-right: -15px;
    
}
.login-form-2 h3{
    text-align: center;
    color: #fff;
}
.login-container form{
    padding: 10%;
}
.btnSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    border: none;
    cursor: pointer;
}
.use-form-1 .btnSubmit{
    font-weight: 600;
    color: #fff;
    background-color: #0062cc;
}
.use-form-2 .btnSubmit{
    font-weight: 600;
    color: #0062cc;
    background-color: #fff;
}
.use-form-2 .ForgetPwd{
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}
.use-form-1 .ForgetPwd{
    color: #0062cc;
    font-weight: 600;
    text-decoration: none;
}
.footer_link {
    margin-top: -12px;
}
.useful_information_sec {
    padding: 50px 0px;
}




.useful_information_sec table.form1 th, th.form1header {
    text-align: left;
    padding: 8px 20px;
    color: White;
    background-color: #0b135d;
    width: 226px;
}
.useful_information_sec table.form1 td, table.form1 th {
    padding: 5px 20px;
    margin: 0px;
    background-image: url(img/shiner.png) !important;
    background-repeat: repeat-x !important;
}
.useful_information_sec table.form1 tr {
    padding: 5px 12px;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
.normal_font {
    font-size: 13px;
    line-height: 23px;
}
.inner-page p {
    font-size: 14px;
    line-height: 27px;
    color: #333;
    margin-bottom: 20px;
}
.c_inner {
    margin-bottom: 20px;
}
.main_title.t_style.a_left.s_title.mt50 p{
    font-size: 14px;
    line-height: 27px;
    color: #333;
    margin-bottom: 20px;
}
/***********************************************media css************************************/
@media screen and (min-width:1600px) {
.form_sec {
    width: 45%;
    padding-left: 20%;
}

}
@media screen and (min-width:2000px) {
.header-top-overlay1 {
    width: 43%;
}

.form_sec {
    width: 45%;
    padding-left: 27%;
}
}
@media screen and (min-width:992px) and (max-width:1200px) {
	.testi_slider .card {
    min-height: 494px;
}
	.book_now:before{ bottom:-16px;}
	.slider_image {
    position: relative;
    top: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
}
.why_sec1 {
    background-size: cover;
}
.navigation .navbar-nav .nav-link {
    font-size: 12px;
}
.banner_abs_part{ bottom:18px;}	
li.nav-item {
    /* margin: 0px 10px; */
    padding: 0px 10px;
}
section.why_sec {
    padding: 8px 0px;
}
.section_heading {
    width: 522px;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 19px;
}
.about_sec {

    margin-top: 33px;
}
.phonenumber h2 {
    font-size: 24px;
}
.call_text h2 {
    font-size: 20px;
}
.header-top-overlay1::before {
    border-width: 0 49px 93px;
}
ul.phone-email li {
    padding: 0 9px;
}
}

@media screen and (max-width: 991px) {
	.arow_sec {
    text-align: center;
}

.arow_sec {

    width: 100%;
    margin-right: 27px;
}
	.slider_image {
    position: relative;
    top: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
}
	.responsive_h{ display: block}
	.heder_1 .logo2 img {
    opacity: 0;
    width: 52%;
}
.heder_1 .logo2 img {
    display: block !important;
}
.book_now:before{ display:none;}
	.navigation {
    position: relative;
    margin-top: 0;
    z-index: 3;
}
li.nav-item {
    /* margin: 0px 10px; */
    padding: 0px 20px;
    
}
.book_now {
    margin-bottom: 10px;
}
.header-top-overlay {
    display: none;
}
.section_heading {
    width: 100%;
	padding-bottom: 9px;}
	.call_text h2 {
    font-size: 14px;

}

.phonenumber h2 {
    font-size: 16px;

}	
.header-top-overlay1::before{ display:none}
.form_sec:before{ display:none;}
.testi_slider .owl-theme .owl-controls .owl-prev {
    position: inherit;
    left: 0;
}
.testi_slider .owl-theme .owl-controls .owl-next {
    position: inherit;
    right: 0;
}
.text_info {
        padding-top: 59px;
    padding-bottom: 60px;
}
.form_sec{ padding-left:60px;}
.testi_slider .owl-theme .owl-controls {
    position: inherit;
    top: 39%;
    width: 100%;
}
.about_sec {

    margin-top: 24px;
}
.footer_heading {
    padding-bottom: 15px;
    margin-top: 20px;
}
section.room_sec {
    padding-top: 30px;
}
.more_room {

    margin-bottom: 32px;
}
.headei_stcky{ padding-bottom:0px;}
.form_sec_con.no_background {
    padding: 0px 26px 0px;
}
.footer_link {
    margin-top: 0px;
}
	}

@media screen and (min-width:768px) and (max-width:991px) {
	.why_sec1 {
    background-size: cover;
}
.text_info:before {
    bottom: 70px;
}
.banner_abs_part {
    width: 100%;
    max-width: 513px;
    margin: auto;
    left: 0;
    right: 47%;
    position: absolute;
    bottom: 0;
    z-index: 9999;
}
.banner_abs_part h3 {
    font-size: 27px;
}
ul.phone-email {
    padding-top: 8px;
}
ul.phone-email li{ margin-bottom:5px;}

section.why_sec {
    padding: 12px 0px;
    overflow: hidden;
}
.section_heading {
    padding-bottom: 9px;
}
.header-top-overlay1 {
    width: 100%;
}

	
	}
@media screen and (max-width: 767px) {	
.header.header_2 .logo .img-fluid {
    max-width: 56%;
    padding-bottom: 8px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #f76300 !important;
}
ul.phone-email li {
    float: none;
}
.navigation .navbar-nav li:hover a::before {

    display: none;
}
.navigation .navbar-nav li:hover a {
    border-bottom: none;
}
	.logo {
    text-align: center;
}

.logo_respo{
    text-align: left !important;
	    padding-left: 10px;
}
ul.phone-email {
    float: none;
}
ul.phone-email li {
    font-size: 12px;
    padding: 0 4px;
    text-align: center;
    margin-bottom: 6px;
}
.banner_abs_part {
    width: 100%;
    max-width: 582px;
    margin: auto;
    left: 0;
    right: 47%;
    position: absolute;
    bottom: 0;
    z-index: 9999;
}
.banner_abs_part p{ display:none;}
.banner_abs_part h3 {
    font-size: 13px;
	margin-bottom:10px;
}
.banner_sec .carousel-indicators {
    position: absolute;
    left: inherit;
    bottom: 9px;
    right: 39px;
}
.section_heading h2{ font-size:28px;}
section.why_sec {
    padding: 14px 0px;
    overflow: hidden;
}
.text_info:before {
    bottom: 72px;
}
.why_sec1 {
    background-color: #fff;
    background-size: cover;
}
.about_sec{ padding: 26px 0px;}
.vedio_sec {
    /* padding-top: 50px; */
    position: inherit;
    top: 14px;
}
.testimonils_sec {
    padding: 13px 0px;
    margin-top: 27px;
}
.test_content {
    padding-top: 10px;
}
.frontside {
    margin: 0;
}
.test_content {
    padding-top: 10px;
    padding-bottom: 10px;
}
.test_content h2 {
    font-size: 27px;
}
.header-top-overlay1 {
    width: 1000%;
}
.cllnow_sec {
    padding: 13px 0px;
    text-align: center;
}
.call_text h2 {
    margin-bottom: 5px;
}
footer.footer {
    padding: 17px 0px;
}
.footer_heading h2 {
    font-size: 17px;

}
.image_span span {
    float: none;
}
.row.sub_footer {
    padding-top: 16px;
    border-top: 1px solid #371906;
    margin-top: 16px;
}
.powered_by {
    text-align: center;
}
p.copyright {
    text-align: center;
}
.breadcrumb_background {
    padding-top: 55px;
    padding-bottom: 85px;
}
section.breadcrumb_background h1 {
    font-size: 19px;
}
.breadcrumb-row ul li{ font-size:14px;}
.breadcrumb-row ul li a{ font-size:14px;}
section.getintuch_sec {
    padding: 21px 0px;
}
.heasings h2 {
    font-size: 22px;
}
.heasings {
    margin-bottom: 20px;
}
.icon_box {
    margin-bottom: 30px;
}
section.contact_us_sec {
    background-color: #f5f6fa;
    padding: 25px 0px;
    margin-top: 0px;
}
.sep_line {
    width: 100%;
}
section.news_sec {
    /* padding: 50px 0px; */
    padding-top: 30px;
    padding-bottom: 30px;
}
.blog-post.blog-grid.date-style-2 {
    margin-bottom: 10px;
}
blockquote {
    padding: 14px;
    margin: 0px auto;

}
blockquote::before{ display:none;}
.wt-post-title .post-title {
    font-size: 19px;
}
.section-head.text-left h2 {
    font-size: 18px;

}
.section-head {
    margin-bottom: 12px;
}
.blog-post {
    margin-bottom: 21px;
}
ol.comment-list li .children {
    list-style: none;
    margin-left: 0;
}
.comments-area .comment-form p{ width:100%;}
.form_sec {
    width: 88%;
}
.form_sec {
    padding-left: 28px;
}
}

